@import url(bootstrap.min.css);
@import url(archiv_menu.css);
@import url(archiv_content.css?v2);
@import url(archiv_search.css);
@import url(archiv_programs.css);
@import url(cookie-accept.css);

/********************************* Fontok ************************************************************/
@font-face {
    font-family: 'SourceSansPro-Light';
    src: url('/sites/apeh/fonts/OpenSans-Light.ttf');
}
@font-face {
    font-family: 'SourceSansPro-Regular';
    src: url('/sites/apeh/fonts/OpenSans-Regular.ttfso');    
}
@font-face {
    font-family: 'OpenSans-Regular';
    src: url('/sites/apeh/fonts/OpenSans-Regular.ttf');
}

.glyphicon-search{
    background: url('/sites/apeh/images/bootstrap/glyphicon-search.png') no-repeat;
    background-size: 17px 15px;
    width: 17px;
    height: 15px;
}
.glyphicon-search:before{
    content:""!important;
}

body {
    font-family: 'OpenSans-Regular';
}

a {
    font-weight: normal;
    color: #e37c00;
}
a:hover {
    font-weight: normal;
    color: #e37c00;
}

blockquote {
    border: none;
}
/***************************************************************************************************/

.LetterSize, .Email {
    display: none!important;
}

#portal {  
	max-width:1280px; 
	background-color:#fff; 
	text-align:left; 
    border : #dddddd 1px solid;
	margin: 0 auto;
	}
#portal>.row{
    margin: 0!important;
}

.ArchiveTop{
    position: relative;

}
/*********************archív header*******************/

.headerContainer {
    width: 100%;
}
.ArchiveTop {
    height: auto;
    position: relative;
    overflow: hidden;
}
.NavHeadKategoria {
	width:100%;
	background-color:#ffffff;
	border-top:1px solid #54616e; 
}
.ArchiveHeader {
    position: relative;
    width: 100%;
}
/**************************  Hatterkep ***************************************/
.HeaderImage {
    border: none;
    width: 100%;
    min-width: 850px;
    margin-bottom: 8px;
}
@media only screen and (max-width: 768px) {
    .HeaderImage {
        min-width: 600px;
    }    
}
/*********************  NAV logo kattinthato felulet  ************************/
.MapLink {
    position: absolute;
    top: 18%;
    left: 2%;
    width: 17%;
    height: 50%;
}

/********************* archiv breadcrumb *****************/
.HeadArchiv .breadcrumb {
    margin: 0;
    background: transparent;
}
.HeadArchiv .breadcrumb li a {
    font-family: "OpenSans-Regular";
    font-size: 14px;
    color: #a97c1a;
    text-transform: uppercase;
    text-decoration: none;
    cursor: pointer;
}
.HeadArchiv .breadcrumb li a:hover {
    color: #e37c00;
}
    /****** LARGE DISPLAYS **********/
@media screen and (min-width: 768px) {
    .HeadArchiv {
        width: 100%;
        margin: 10px 0px; 
    }
    .HeadArchiv .breadcrumb {
        margin: 0 0 0 25%;
        padding-left: 0;
        padding-right: 0;
    }
}
    /****** SMALL DISPLAYS **********/
@media screen and (max-width: 767px) {
    .HeadArchiv {
        width: 100%;
        margin: 0 0; 
    }
    .HeadArchiv .breadcrumb{
        margin-left: 20px; 
    }
    .HeadArchiv .breadcrumb li a {
        font-size: 12px;
    }
}


/**************** archiv szalagsáv ************************/
.outer{
    background-color: #a97c1a;
    width: 30px;
    position: relative;
    display: inline-block;
    margin: 0 15px;
}
.archive-tagline {
    position:relative;
}
.szelesseg{ 
    left: 200px; /* a szalagsávban egy Archív felirat maximális magassága */
    padding-top: 0px; /* teljes szalagsáv felső padding */
    padding-bottom: 0px; /* teljes szalagsáv alsó padding */
}
.archive-tagline .inner {
    font-family: SourceSansPro-Light;
    height: 25px; /* a szalagsáv szélessége */
    line-height: 25px;
    font-size: 18px;
    color: #FFF;
    position: absolute;
    top: 50%;
    left: 15px;
    background-color: #a97c1a;
    text-align: center;
    letter-spacing: 2px;
    vertical-align: middle;
    border: solid #a97c1a 1px;
}
.rotate {
    -moz-transform: translateX(-50%) translateY(-50%) rotate(-90deg);
    -webkit-transform: translateX(-50%) translateY(-50%) rotate(-90deg);
    transform: translateX(-50%) translateY(-50%) rotate(-90deg);
}

    /****** LARGE DISPLAYS **********/
@media screen and (min-width: 768px) {
 
}

    /****** SMALL DISPLAYS **********/
@media screen and (max-width: 767px) {

    .archive-tagline .inner {
        height: 25px; /* a szalagsáv szélessége */
        font-size: 14px;
        left: 8px;
    }    
}
            /*********************archiv attachment*****************/
.ArchivContent .Attachment {
    margin: 0 15px 0 45px;
}
.ArchivContent .Attachment_table .row{
    margin: 0;
}
.ArchivContent .Attachment_table .attachmentRow{
    margin: 5px 0 10px 0!important;
}
.ArchivContent .Attachment_table .attachmentRow>a{
    padding: 0!important;
}
.ArchivContent .Attachment_table .attachmentImg, .ArchivContent .Attachment_table .attachmentTitle,
.ArchivContent .Attachment_table .attachmentDate, .ArchivContent .Attachment_table .attachmentSize {
    padding-left: 0px!important;
    padding-right: 0px!important;
    font-weight: normal;
}
.ArchivContent .Attachment_table .attachmentDate.hover, .ArchivContent .Attachment_table .attachmentSize.hover {
    color: #333!important;
}
.ArchivContent .Attachment_table .attachmentImg {
    text-align: left;
    padding-top: 3px;
}
.ArchivContent .Attachment_table .attachmentTitle{
    text-align: left;
}
.ArchivContent .Attachment_table .attachmentTitle a{
    padding: 0!important;
}

.ArchivContent .Attachment_table{
    margin: 20px 0!important;
}
.ArchivContent .Attachment_table .attachmentHeadTitle{
    font-size: 16px;
    font-weight: normal;
    text-align: center;
    border-bottom: 1px solid #e37c00;
    margin-bottom: 7px;
}
.ArchivContent .Attachment_table a{
    color: #333;
    font-weight: bold;
    padding-right: 10px;
    margin-bottom: 10px;
    font-size: 16px;
}
.ArchivContent .Attachment_table a:hover{
    color: #e37c00;
    text-decoration: none;
}
.ArchivContent .Attachment_table>a{
    padding: 0;
}
.ArchivContent .Attachment_table .attachmentText{
    word-wrap: break-word;
    
}

    /****** LARGE DISPLAYS **********/
@media screen and (min-width: 768px) {
    .ArchivContent .Attachment_table .attachmentDate{
        text-align: center;
        font-size: 12px;
        padding-top: 4px;
    }
    .ArchivContent .Attachment_table .attachmentSize{
        text-align: right;
        font-size: 12px;
        padding-top: 4px;
    }  
}


    /****** SMALL DISPLAYS **********/
@media screen and (max-width: 767px) {
    .ArchivContent .Attachment_table .attachmentDate{
        text-align: left;
        font-size: 11px;
    }
    .ArchivContent .Attachment_table .attachmentSize{
        text-align: right;
        font-size: 11px;
    }    
}


/*********************** Footer *************************************************/
.NavBottom {  
	background-color:#cecece; 
	clear:both;
	padding: 10px 0px;
	}

.NavBottom .Footer2Portlet .Footer { 
	padding:8px 0px 8px 0px;
	border: 0;
	text-align:center;
	color:#000; font:10px Verdana;
	}

.NavBottom .NavFooter2Portlet {  
	width:1000px; 
	}
	
.NavBottom .NavFooter2Portlet .Footer2Html { 
	text-align:center; 
	padding:8px 0px 8px 0px; 
	border-top:1px solid #98afcb; 
}
.NavBottom .Footer2Portlet .Rss { 
    padding:8px 0px 8px 0px; 
}
.NavBottom .Footer2Portlet .Address { 
	color:#000000;
	padding:8px 0px 8px 0px; 
	text-align: center;
}

.addressRssWrapper {
}


.NavBottom .Footer2Portlet .Footer a { 
	color:#c25c21;
}
.NavBottom .Footer2Portlet .Footer a:hover { 
    color: #000000;	
}
.DesignedBy hr {width: 800px;}
.NavBottom .Footer2Portlet .DesignedBy .PonteHr hr{width:100px;}
.NavBottom .Footer2Portlet .DesignedBy { 
	padding-top:5px; text-align:center;
	}
.NavBottom .Footer2Portlet .DesignedBy a { 
	font-size:12px;
	text-decoration:none; 
	color:#808080;
}
.NavBottom .Footer2Portlet .DesignedBy a:hover { 
	text-decoration:underline;
}
.ImageBannerBottom a{
    padding:0px 4px 2px 3px;
}

/*********************** RSS **********************************************************/

.RssInfo {
	text-align:center;
	margin:25px 0 10px 0; 
	}
.RssInfo a { 
	color:#990000; 
	font:bold 12px Verdana;
	} 
.RssImage { 
	width:100px; 
	text-align:right; 
	float:left; 
	padding-right: 10px;
	}
.RssTitle {    
	width:520px!important; width:515px; 
	float:left;  
	clear:right; 
}
.RssTitle a {
	font:bold 12px Verdana; 
}
.RssDescription { 
	width:520px!important; width:515px;    
	font:12px Verdana; 
	float:left; 
	}
	
/**************************************************************************************/




/***betuk override *
@media(max-width:768px) { */
     .NavBottom .Footer2Portlet .Footer { 
        font-size:12px;   
     }
/*} */


/*****************************************************/
/**************     ***** *** *****    ***************/
/************** *********  ** ***** *** **************/
/**************   ******* * * ***** *** **************/
/************** ********* **  ***** *** **************/
/**************     ***** *** *****    ***************/
/*****************************************************/


.archivedate {
    font-size: 12px;
    color: #88989e;
    padding: 0 15px 0 0;
    float: right;
}

.createdate {
    font-size: 12px;
    color: #88989e;
    padding: 0 0 0 15px;
    float: left;
}

.headtitle {
    font-family: SourceSansPro-Light;
    font-size: 32px;
    color: #5b6a6f;
    text-align: left;
    text-transform: uppercase;
    padding-right: 20px;
}

.archivtitle {
    font-family: SourceSansPro-Light;
    font-size: 32px;
    color: #a97c1a;
    text-align: left;
}


/*******************Lapozóhoz****************************/
.input {
    height: 30px;
    width: 60px;
}

.counter{
    padding: 0 !important;
    margin: 0;
}


/***************/

.navbar-default .navbar-nav > li > a {
    color: #5b6a6f !important;
}

.navbar-default .navbar-toggle {
    /*border-color: #88989e;*/
    background-color: #FFF; 
}

.InternetesVasarlas .navbar-toggle {
    margin-left: 15px; float: left;
    }



.navbar-default .navbar-toggle .icon-bar {
    background-color: #88989e;
}

.sorttable {
    color: #000 !important;
    font-size: 12px !important;
    padding-right: 4px;
}




/******************************************************************************************/
/******************************************************************************************/


.Archiv .Magassag {height:40px;}
.ArchivTop {height:15px;}

/*********************** Archiv *******************************************************/



/********************** ArchiveContent  ForwardPrint *********************************************/

.ArchivContent #ForwardPrint { 
	display:block;
	float:left; 
	width:350px; 
	margin:15px 0px 5px 0px;
	}
.ArchivContent #ForwardPrint .Email{
	padding-left:225px; 
	}
.ArchivContent #ForwardPrint .Print{ 
	position:relative; top:-33px; left:235px; padding-left:15px; 
	margin-top:5px;
	}

/*************************************************************************************************/

.ProgramListByKeywordsPortlet {
	margin-left:15px;
	}

.ArchivContent .ProgramSearchPortlet{ 
	margin-left:33px;
	}
.ArchivContent .DownloadAppsList .D_Folder { 
	height:10px;
	}

.ArchivContent .DownloadSigns { 
	margin:0px 0px 0px 20px;
	width:780px;
	}
.ArchivContent .Bg1 td{ 
	border-bottom:solid 1px #76818b;
	border-top:solid 1px #76818b;
	}

.ArchivContent #pagebreakup .middle, .ArchivContent #pagebreakdown .middle { 
	width:565px;  
	}


